--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Irc::Bot::Plugins::Plugin#botmodule_class
is_singleton: false
name: botmodule_class
params: ()
visibility: public
